.category-page-container {
    margin: 0 8% 0 8%;
    width: 100%;
}

.category-page-content {
    margin-top: 5vh;
}


.iklan-add-container {
    margin-bottom: 5vh;
    text-align: center;
}

.iklan-add-container img {
    width: 100%;
}

.all-product-container {
    width: 90%;
}

.card-categorycomp-container {
    display: flex;
    flex-wrap: wrap;
    width: 92%;
    border: 1px solid rgb(218, 218, 218);
    justify-content: center;
}

.content-card-categorycomp {
    text-align: center;
    width: auto;
    height: auto;
    margin: 2%;
}

.content-card-categorycomp img {
    height: 20vh;
    width: 100%;
    object-fit: contain;
}